.version.the_joyrider /* version checker */
{
	color: #0000F2;
	background-color: #94A552;
}

.html
{
	background: #000000 url("../images/pinkuniverse-2014.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 794px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 16px;
	width: 0.01px;
}

#u351
{
	z-index: 2;
	width: 1001px;
	left: -1px;
}

#menuu272
{
	z-index: 4;
	width: 659px;
	margin-left: 161px;
	margin-top: 8px;
}

#u362
{
	width: 84px;
	min-height: 24px;
	margin-right: -10000px;
}

#u363
{
	width: 84px;
	padding-bottom: 8px;
}

#u363.MuseMenuActive
{
	width: 84px;
	min-height: 0px;
	margin: 0px;
}

#u364-4
{
	width: 47px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u363:hover #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363:active #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u363.MuseMenuActive #u364-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u304
{
	width: 159px;
	min-height: 24px;
	margin-right: -10000px;
	left: 86px;
}

#u305
{
	width: 159px;
	padding-bottom: 8px;
}

#u305.MuseMenuActive
{
	width: 159px;
	min-height: 0px;
	margin: 0px;
}

#u308-4
{
	width: 122px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u305:hover #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305:active #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u305.MuseMenuActive #u308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u297
{
	width: 208px;
	min-height: 24px;
	margin-right: -10000px;
	left: 247px;
}

#u300
{
	width: 208px;
	padding-bottom: 8px;
}

#u300.MuseMenuActive
{
	width: 208px;
	min-height: 0px;
	margin: 0px;
}

#u301-4
{
	width: 171px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u300:hover #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300:active #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u300.MuseMenuActive #u301-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 171px;
	margin: 0px -10000px 0px 0px;
}

#u290
{
	width: 87px;
	min-height: 24px;
	margin-right: -10000px;
	left: 457px;
}

#u293
{
	width: 87px;
	padding-bottom: 8px;
}

#u293.MuseMenuActive
{
	width: 87px;
	min-height: 0px;
	margin: 0px;
}

#u294-4
{
	width: 50px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u293:hover #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293:active #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u293.MuseMenuActive #u294-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 50px;
	margin: 0px -10000px 0px 0px;
}

#u318
{
	width: 113px;
	min-height: 24px;
	margin-right: -10000px;
	left: 546px;
}

#u319
{
	width: 113px;
	padding-bottom: 8px;
}

#u319.MuseMenuActive
{
	width: 113px;
	min-height: 0px;
	margin: 0px;
}

#u320-4
{
	width: 77px;
	min-height: 16px;
	margin-right: -10000px;
	top: 4px;
	left: 18px;
}

#u319:hover #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319:active #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u319.MuseMenuActive #u320-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#pu257
{
	width: 0.01px;
	margin-left: 63px;
	margin-top: 17px;
}

#u257
{
	z-index: 35;
	width: 368px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u351_img,#u257_img
{
	padding-bottom: 1px;
}

#ppu523-3
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 368px;
}

#pu523-3
{
	width: 0.01px;
}

#u523-3
{
	z-index: 55;
	width: 374px;
	min-height: 59px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 10px;
}

#u524
{
	z-index: 58;
	width: 229px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u561-5
{
	z-index: 60;
	width: 295px;
	min-height: 34px;
	background-color: transparent;
	color: #2E3192;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: bold;
	margin-left: 40px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu467-18
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u467-18
{
	z-index: 37;
	width: 476px;
	min-height: 368px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u467-2,#u467-3,#u467-6,#u467-8,#u467-9,#u467-14,#u467-15,#u467-16
{
	line-height: 1.53;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u890
{
	z-index: 65;
	width: 112px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 399px;
}

body
{
	position: relative;
	min-width: 1002px;
	padding-top: 35px;
	padding-bottom: 65px;
}

